Comment 2 for bug 860882

Jani Monoses (jani) wrote :

The package has not been updated in over 3 years in Debian, and upstream has since had many releases.
http://www.flintlib.org/
Does not look like people care much about it in Ubuntu/Debian and I see no packages depending on it in the archive.
Would it not make more sense to replace it with a 2.x version or just remove it from the archive?